Ryzom - Bug # 1149

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 10/31/2010 Assignee: rti
Updated: 01/08/2011 Due date:

Subject: Mouse Position is not properly reported if NeL view does not fill window
Description

Pops up when using object viewer.

History

#1-11/01/2010 07:36 pm - rti

- Assignee set to rti
#2 -11/01/2010 10:03 pm - rti

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r1051.

#3 - 12/12/2010 04:04 am - rti

- Target version set to Version 0.8.0

#4 - 01/08/2011 06:46 pm - rti
- Status changed from Resolved to Closed
